{
    "dc_identifier": "nl.gm0352.2c.2023.5091601-13",
    "dc_title": "Raadsvergadering 2023-11-14 - Vaststellen verslag raadsvergadering 7 november 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijk bij Duurstede op 2023-11-14. Onderdeel: Vaststellen verslag raadsvergadering 7 november 2023.",
    "dc_source": "https://wijkbijduurstede.notubiz.nl/vergadering/1042988",
    "dc_publisher": "gm0352",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-28",
    "foi_publishedDate": "2023-11-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Wijk Bij Duurstede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijk Bij Duurstede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "88",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0352.2c.2023.5091601-13",
    "dc_externalIdentifier": "5091621",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-14",
    "foi_meetingNumber": "5091601",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0352.2c.2023.5091601-13.doc.1",
            "dc_title": "verslag raadsvergadering 31 oktober en 7 november",
            "foi_fileName": "verslag raadsvergadering 31 oktober en 7 november.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13462185/2"
        },
        {
            "dc_identifier": "nl.gm0352.2c.2023.5091601-13.doc.2",
            "dc_title": "Vastgesteld verslag raadsvergadering 31 oktober en 7 november 2023",
            "foi_fileName": "Vastgesteld verslag raadsvergadering 31 oktober en 7 november 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13489731/1"
        }
    ]
}